@font-face {
    font-family: 'SnellRoundhandScript';
    src: url('../fonts/SnellRoundhandScript.eot');
    src: url('../fonts/SnellRoundhandScript.eot') format('embedded-opentype'),
         url('../fonts/SnellRoundhandScript.woff2') format('woff2'),
         url('../fonts/SnellRoundhandScript.woff') format('woff'),
         url('../fonts/SnellRoundhandScript.ttf') format('truetype'),
         url('../fonts/SnellRoundhandScript.svg#SnellRoundhandScript') format('svg');
}

@import url(http://fonts.googleapis.com/css?family=Source+Sans+Pro:400,400italic,600);

a {
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	color: #ce298a;
}

ul {
    margin: 0;
    padding: 0;
}

img {
	border: 0;
}


h1, h2 {
	font-family: 'SnellRoundhandScript', sans-serif;
	font-weight: 400;
	color: #fd6ca7;
}

p {
	color: #af768d;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 28px;
	margin-top: 0;
	margin-bottom: 10px;
}

a.button.round {
	background-color: #ffffff;
	border: 1px solid #ea71b6;
	color: #e650aa;	
	margin-bottom: 0;
}

a.button.round:hover {
	background-color: #e650aa;
	color: #ffffff;	
}

.columns.center {
	text-align: center;
}



body {
	background-color: #eeeeee;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.container {
    background-color: #fff1f6;
    margin: auto;
    max-width: 1200px;
}

header {
    background-color: #ffffff;
    background-image: url("../img/color-line.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    padding-bottom: 20px;
    padding-top: 12px;
}

h1#logo {
    color: #e850a9;
    font-size: 38px;
    margin-bottom: 0;
    margin-top: 0;
}

#mobMenu {
    padding: 10px;
    position: absolute;
    right: 0.9375em;
    top: 0;
}

header #book {
    font-family: Source Sans Pro;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0.05em;
    padding: 10px 15px;
}


/*
 *
 * MAIN MENU
 *
 */

ul#menu {
    list-style: outside none none;
    margin: 0;
    text-align: center;
    display: none;
}

ul#menu li a {
    color: #9b9b9b;
    font-family: Garamond,sans-serif;
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
}

ul#menu.open {
	display: block;
}





/*
 *
 * MAIN
 *
 */

#main ul {
    list-style: outside none none;
}

#main ul li {
    background-image: url("../img/heart.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    color: #af768d;
    padding: 2px 0 2px 27px;
    font-family: 'Source Sans Pro', sans-serif;
	font-weight: 400;
	font-size: 16px;
}

#main.inside {
    padding-top: 15px;
}




.row.circles {
    padding-bottom: 30px;
    padding-top: 25px;
    text-align: center;
}

.row.circles > .columns {
	margin-bottom: 40px;	
}

.row.circles p {
    margin-bottom: 9px;
    padding-left: 20px;
    padding-right: 20px;
    line-height: 25px;
}

.row.circles a {
	color: #f34f8b;
}

.row.welcome {
	text-align: center;
}
.row.welcome h1 {
    font-size: 75px;
    margin: 0;
}

.row.welcome h3 {
    color: #ce2a8a;
    font-size: 19px;
    font-weight: 400;
    margin: -12px 0 30px;
    font-family: Times New Roman;
}

.row.welcome a {
	color: #ce298a;
    font-family: "Garamond",sans-serif;
    font-size: 20px;
    font-style: italic;
    font-weight: 700;
}


.row.location {
    margin-top: 40px;
}

.row.location > .columns {
	padding: 0;
}

.row.location p.text {
    background-image: url("../img/b_image-bg.jpg");
    background-repeat: no-repeat;
    background-size: 101% auto;
    color: #e0c1e4;
    font-size: 17px;
    line-height: 25px;
    margin: 0;
    padding: 50px 35px;
    text-align: center;
}

.row.location img {
    width: 100%;
}

.row.location img.location-bubble {
    left: 50%;
    margin-left: -84px;
    position: absolute;
    top: -80px;
    width: auto !important;
}




#main.inside h1 {
    font-size: 50px;
    margin: 0;
}

#main.inside h2 {
	font-size: 35px;
	margin: 0;
}


#main.a {
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: bold;
	font-size: 16px;
	color: #af768d;
}

/*
 *
 * GALLERY
 *
 */
 
#main .gallery {
    margin-top: 30px;
}

#main .gallery > .columns {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    float: none;
    margin: auto auto 35px;
    max-width: 250px;
    padding: 5px;
}

#main .gallery > .columns:nth-child(2n+s2) {
	
}



/*
 *
 * FOOTER
 *
 */
 
footer {
    /*background-image: url("../img/color-line.jpg");*/
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 5px;
}

footer img.flower {
    left: 0;
    position: absolute;
    top: 0;
}

footer .row {
    text-align: center;
}

footer h3 {
	color: #cc2887;	
	font-size: 16px;
	font-weight: 400;	
}

footer ul {
    list-style: outside none none;
}

footer ul li {
	
}

footer ul li a {
    color: #b9778f;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
}

footer .social ul {
    margin: auto;
    max-width: 125px;
}

footer .social ul li {
    margin-bottom: 10px;
    text-align: left;
}

footer .social ul li img {
    margin-right: 20px;
}

footer .copyright {
    border-top: 1px solid #d7d7d7;
    margin-top: 27px;
    padding-top: 25px;
}

footer .copyright p {
	font-family: "Source Sans Pro",sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 25px;
    color: #b9778f;
}




/* Small Only - < 640 */
@media only screen and (max-width: 640px) {

}





/* Medium */
@media only screen and (min-width: 40.063em) {

#main .gallery > .columns:nth-child(3n+4) {
    clear: both;
}


ul#menu {
    display: block;
    padding-top: 5px;
    text-align: left;
}

ul#menu > li {
    display: inline !important;
    position: relative;
}

ul#menu li.active a {
	color: #e850a9;
}

ul#menu li.divider {
    margin-left: 1px;
    margin-right: 1px;
}

ul#menu > li:hover ul {
	display: block;
}

ul.sub-menu {
    background-color: #fff1f6;
    display: none;
    left: 0;
    list-style: outside none none;
    padding-bottom: 10px;
    padding-top: 10px;
    position: absolute;
    top: 22px;
    width: 200px;
    z-index: 9999;
}

ul.sub-menu li a {
    color: #1a1a1a !important;
    display: block;
    padding: 5px 5px 5px 15px;
}

ul.sub-menu li a:hover {
	background-color: #e17fa2;
	color: #ffffff !important;
}

header #book {
    float: right;
}

.row.circles > .columns {
    margin-bottom: 20px;
}

.row.circles p {
    margin-top: 10px;
    padding-left: 35px;
    padding-right: 35px;
}

.row.welcome {
    max-width: 800px;
    text-align: left;
}

.row.welcome h1,
.row.welcome h3 {
    text-align: center;
}

.row.welcome a {
    margin-bottom: 20px;
    margin-top: 30px;
}


.row.location {
    max-width: 650px;
}

.row.location .columns:first-child img:first-child {
    margin-bottom: 7px;
}

.row.location .columns:last-child img {
    margin-top: 7px;
    width: 100%;
}

.row.location img {
	width: auto;
}

.row.location p.text {
    background-repeat: repeat-y;
    margin: 0 0 7px;
    padding: 84px 35px;
}


#main .gallery {
	
	
}

#main .gallery > .columns {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    float: left;
    margin: 1.5%;
    max-width: 262px;
    padding: 5px;
    width: 30%;
}

footer .row {
    padding-top: 15px;
    text-align: left;
}

footer .borders ul {
    float: left;
    width: 50%;
}

footer .bord.left {
    background-color: #d7d7d7;
    height: 95px;
    left: -32px;
    position: absolute;
    top: 60px;
    width: 1px;
}

footer .bord.right {
    background-color: #d7d7d7;
    height: 95px;
    position: absolute;
    right: 8px;
    top: 60px;
    width: 1px;
}


}


/* Large */
@media only screen and (min-width: 61.250em) {

h1#logo {
    font-size: 50px;
}

ul#menu {
    padding-top: 20px;
}

ul#menu li.divider {
    margin-left: 10px;
    margin-right: 10px;
}

header #book {
    margin-top: 15px;
    padding: 9px 20px;
}

ul#menu > li > a {
 	padding-bottom: 20px;
    	padding-top: 20px;
}

.row.circles {
    margin-top: -155px;
    padding-top: 0;
}

.row.location {
    max-height: 512px;
    overflow: hidden;
    max-width: 1200px;
}

.row.location .columns:first-child {
    max-width: 318px;
    margin-right: 11px;
}

.row.location .columns:first-child img:first-child {
    margin-bottom: 11px;
}

.row.location .columns:nth-child(2) {
    max-width: 368px;
}

.row.location .columns:nth-child(2) img {
	 
}

.row.location .columns:last-child {
    max-width: 492px;
}

.row.location .columns:last-child img {
    margin-top: 0;
}

.row.location p.text {
    height: 263px;
    margin: 0 0 11px;
    padding: 78px 50px;
    text-align: left;
}

.row.location img.location-bubble {
    left: -5px;
    top: 180px;
}

#top.inside {
	text-align: center;
}

#main.inside h2 {
    margin: 40px 0 0;
}

#main .gallery > .columns {
    margin: 0 0 60px;
    width: auto;
}

#main .gallery > .columns:nth-child(3n+2) {
    margin-left: 107px;
    margin-right: 107px;
}


.links {
	padding-left :0;
}

.copyright {
	padding-left: 0;
}

footer .row {
    padding-bottom: 55px;
    padding-top: 45px;
}

}


/* Large Up > 1200 */
@media only screen and (min-width: 1200px) {
	header {
		background-size: 100% 5px;
	}
	footer {
		background-size: 100% 5px;		
	}
	
	footer img.flower {
	    margin-top: 40px;
	}
}


